@charset "UTF-8";
.point {
  display: block;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background-color: #858484;
  margin: 0 4px 0 4px; }

.header.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5; }

.user-area #menuBar {
  width: 100%;
  max-width: 220px;
  margin-right: 90px; }
  @media only screen and (max-width: 768px) {
    .user-area #menuBar {
      margin: 0;
      position: fixed;
      background-color: #ffffff;
      top: 70px;
      left: 0;
      z-index: 10;
      transform: translateX(-300px);
      transition: 0.3s ease-in-out;
      max-width: 300px;
      height: calc(100% - 70px);
      padding: 15px;
      overflow: scroll; } }
@media only screen and (max-width: 768px) {
  .user-area:after {
    content: "";
    transition: 0.3s ease-in-out; } }
@media only screen and (max-width: 768px) {
  .user-area.mobile-opened:after {
    content: "";
    position: fixed;
    top: 70px;
    left: 0;
    width: 100%;
    height: calc(100% - 70px);
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 5; } }
@media only screen and (max-width: 768px) {
  .user-area.mobile-opened #menuBar {
    display: block;
    transform: translateX(0px); } }
.user-area.mobile-opened .right-section {
  margin-top: 70px; }

.section-title {
  font-size: 24px;
  line-height: 26px;
  color: #ba8c5c; }

.section-subtitle {
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
  color: #75726e;
  margin-bottom: 4px; }

.nav-list {
  margin: 0;
  padding: 0; }
  .nav-list li {
    display: block; }
    .nav-list li a {
      display: block;
      padding: 11px 20px!important;
      font-size: 16px;
      line-height: 18px; }
  .nav-list > li:not(.active) > a {
    color: inherit;
    text-decoration: none; }
  .nav-list:not(.submenu-list) > li.active > a {
    background-color: #20264a;
    color: #ffffff;
    border-radius: 50px; }
    .nav-list:not(.submenu-list) > li.active > a:hover {
      color: #ffffff; }
  .nav-list.submenu-list {
    padding: 10px 0;
    margin-bottom: 20px;
    border-bottom: 1px solid #d5d5d5; }
    .nav-list.submenu-list li a {
      padding: 10px 40px;
      color: #444444; }
      .nav-list.submenu-list li a:hover {
        color: #ba8c5c; }
    .nav-list.submenu-list li.active a {
      color: #ba8c5c;
      font-weight: 600; }

.right-section {
  width: 100%; }
  @media only screen and (min-width: 769px) {
    .right-section {
      max-width: 600px; } }

@media only screen and (max-width: 768px) {
  .box-section {
    padding: 15px; } }
.box-section .dropdown-selection {
  position: relative; }
  .box-section .dropdown-selection > label {
    position: absolute;
    font-size: 14px;
    z-index: 2;
    left: 15px;
    top: 5px;
    font-weight: 600;
    color: #444444; }
    @media only screen and (max-width: 768px) {
      .box-section .dropdown-selection > label {
        top: 16px; } }
  .box-section .dropdown-selection .multiselect-native-select {
    width: 100%; }
    .box-section .dropdown-selection .multiselect-native-select .btn-group {
      width: 100%;
      height: 50px; }
      @media only screen and (max-width: 768px) {
        .box-section .dropdown-selection .multiselect-native-select .btn-group {
          height: 70px; } }
      .box-section .dropdown-selection .multiselect-native-select .btn-group button.multiselect {
        width: 100%;
        min-width: 212px;
        text-align: left;
        background-color: #f4f5f7;
        padding: 11px 14px;
        border-radius: 2px; }
        @media only screen and (max-width: 768px) {
          .box-section .dropdown-selection .multiselect-native-select .btn-group button.multiselect {
            padding: 28px 14px 16px 14px;
            background-color: #fff;
            border-bottom: 1px solid #d5d0ca; } }
        .box-section .dropdown-selection .multiselect-native-select .btn-group button.multiselect .multiselect-selected-text {
          position: relative;
          top: 8px;
          font-size: 14px;
          text-transform: uppercase;
          color: #b4834f; }
          @media only screen and (max-width: 768px) {
            .box-section .dropdown-selection .multiselect-native-select .btn-group button.multiselect .multiselect-selected-text {
              top: 4px; } }
        .box-section .dropdown-selection .multiselect-native-select .btn-group button.multiselect:after {
          position: absolute;
          top: 50%;
          transform: translateY(-50%);
          right: 10px;
          border-top: 6px solid #858585;
          border-right: 4px solid transparent;
          border-left: 4px solid transparent; }
        .box-section .dropdown-selection .multiselect-native-select .btn-group button.multiselect[title="None selected"] .multiselect-selected-text {
          color: #858585; }
      .box-section .dropdown-selection .multiselect-native-select .btn-group .multiselect-container {
        background-color: #f4f5f7; }
        .box-section .dropdown-selection .multiselect-native-select .btn-group .multiselect-container input:before, .box-section .dropdown-selection .multiselect-native-select .btn-group .multiselect-container input:after {
          background-color: #f4f5f7; }
  .box-section .dropdown-selection.single-option {
    height: 50px; }
    @media only screen and (max-width: 768px) {
      .box-section .dropdown-selection.single-option {
        height: 70px; } }
    @media only screen and (min-width: 769px) {
      .box-section .dropdown-selection.single-option .dropdown {
        height: 50px; } }
    .box-section .dropdown-selection.single-option:not(.no-custom-css) .dropdown-toggle label {
      position: absolute;
      top: 5px; }
      @media only screen and (min-width: 769px) {
        .box-section .dropdown-selection.single-option:not(.no-custom-css) .dropdown-toggle label {
          font-size: 14px;
          z-index: 2;
          left: 15px;
          font-weight: 600;
          color: #444444; } }
    .box-section .dropdown-selection.single-option:not(.no-custom-css) .dropdown-toggle .dropdown-toggle-val {
      position: relative;
      top: 10px; }
      @media only screen and (min-width: 769px) {
        .box-section .dropdown-selection.single-option:not(.no-custom-css) .dropdown-toggle .dropdown-toggle-val {
          font-size: 14px;
          text-transform: uppercase; } }
      @media only screen and (max-width: 768px) {
        .box-section .dropdown-selection.single-option:not(.no-custom-css) .dropdown-toggle .dropdown-toggle-val {
          top: 0; } }
    .box-section .dropdown-selection.single-option .dropdown-toggle {
      padding: 10px 15px;
      background-color: #f4f5f7; }
      @media only screen and (max-width: 768px) {
        .box-section .dropdown-selection.single-option .dropdown-toggle {
          height: 100%;
          padding: 28px 14px 16px 14px;
          background-color: #fff;
          border-bottom: 1px solid #d5d0ca;
          border-radius: 0; } }
      .box-section .dropdown-selection.single-option .dropdown-toggle .dropdown-toggle-val {
        color: #b4834f; }
        .box-section .dropdown-selection.single-option .dropdown-toggle .dropdown-toggle-val .nothing-selected {
          color: #858585; }
    .box-section .dropdown-selection.single-option .dropdown-menu {
      background-color: #f4f5f7; }
  .box-section .dropdown-selection i {
    color: #bebebe; }
    .box-section .dropdown-selection i.active {
      color: #b48350; }
.box-section .finding-location {
  position: relative;
  height: 50px; }
  @media only screen and (max-width: 768px) {
    .box-section .finding-location {
      height: 70px; } }
  .box-section .finding-location input {
    width: 100%;
    padding: 10px 40px;
    border: 0;
    border-radius: 2px;
    background-color: #f4f5f7;
    font-weight: 700; }
    .box-section .finding-location input:not(:placeholder-shown) {
      text-transform: uppercase; }
  .box-section .finding-location .search-button,
  .box-section .finding-location .flag-place {
    position: absolute;
    height: 100%;
    color: #858585; }
  .box-section .finding-location .flag-place {
    left: 20px;
    font-size: 13px; }
  .box-section .finding-location .search-button {
    right: 20px;
    font-size: 20px; }
  .box-section .finding-location .autocomplete-items {
    position: absolute;
    top: 60px;
    width: 100%;
    padding: 20px;
    -webkit-box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
    box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
    border-radius: 4px;
    max-height: 300px;
    overflow: auto;
    background-color: #eeeff1;
    z-index: 3; }
    .box-section .finding-location .autocomplete-items div {
      padding: 15px 20px;
      border-radius: 50px; }
      .box-section .finding-location .autocomplete-items div .flag-place-icon {
        color: #444444;
        font-size: 13px;
        margin-right: 10px; }
      .box-section .finding-location .autocomplete-items div:hover {
        background-color: #e9e9ed; }
.box-section .autocomplete-container > label {
  position: absolute;
  font-size: 14px;
  z-index: 2;
  left: 15px;
  top: 5px;
  font-weight: 600;
  color: #444444; }
.box-section .autocomplete-container input,
.box-section .autocomplete-container textarea {
  width: 100%;
  padding: 13px 14px;
  border: 0;
  border-radius: 2px;
  background-color: #f4f5f7; }
  @media only screen and (max-width: 768px) {
    .box-section .autocomplete-container input,
    .box-section .autocomplete-container textarea {
      height: 100%;
      padding: 28px 14px 16px 14px;
      background-color: #fff;
      border-bottom: 1px solid #d5d0ca;
      border-radius: 0; } }
  .box-section .autocomplete-container input#countryInput,
  .box-section .autocomplete-container textarea#countryInput {
    padding: 10px 40px; }
    @media only screen and (max-width: 768px) {
      .box-section .autocomplete-container input#countryInput,
      .box-section .autocomplete-container textarea#countryInput {
        padding: 28px 14px 16px 14px; } }
  .box-section .autocomplete-container input:focus,
  .box-section .autocomplete-container textarea:focus {
    outline: 0; }
.box-section .autocomplete-container textarea {
  resize: none; }
  @media only screen and (max-width: 768px) {
    .box-section .autocomplete-container textarea {
      height: 70px; } }
@media only screen and (max-width: 768px) {
  .box-section .group-inputs {
    width: 100%; } }
.box-section .group-inputs > div {
  margin-right: 0;
  max-width: 145px;
  min-width: 145px; }
  @media only screen and (max-width: 768px) {
    .box-section .group-inputs > div {
      max-width: 100%;
      min-width: 50%; } }
  .box-section .group-inputs > div:first-child {
    margin-right: 4px; }
    @media only screen and (max-width: 768px) {
      .box-section .group-inputs > div:first-child {
        margin-right: 0px; } }
.box-section .group-inputs:first-child {
  margin-right: 10px; }
.box-section .group-inputs.group-rates .multiselect.dropdown-toggle {
  width: unset !important;
  min-width: unset !important; }
.box-section .group-inputs.smaller > div {
  margin-right: 0;
  max-width: 130px;
  min-width: 130px; }
  @media only screen and (max-width: 768px) {
    .box-section .group-inputs.smaller > div {
      min-width: 50%; } }
  .box-section .group-inputs.smaller > div:first-child {
    margin-right: 4px; }
    @media only screen and (max-width: 768px) {
      .box-section .group-inputs.smaller > div:first-child {
        margin-right: 0px; } }
@media only screen and (max-width: 768px) {
  .box-section .inputs-container > .d-flex {
    flex-wrap: wrap; } }
.box-section .inputs-container > .d-flex > div {
  margin-right: 10px; }
  @media only screen and (max-width: 768px) {
    .box-section .inputs-container > .d-flex > div {
      margin-right: 0px; } }
  .box-section .inputs-container > .d-flex > div:last-child {
    margin-right: 0px; }
@media only screen and (min-width: 769px) {
  .box-section .many-inputs > div {
    max-width: 294px; } }
.box-section .many-inputs > div:nth-child(2n) {
  margin-right: 0; }
.box-section .dropdown-selection,
.box-section .autocomplete-container {
  margin-bottom: 10px; }
  @media only screen and (max-width: 768px) {
    .box-section .dropdown-selection,
    .box-section .autocomplete-container {
      position: relative; } }
@media only screen and (max-width: 768px) {
  .box-section .div-2-cols {
    flex-wrap: wrap; } }
.box-section .div-2-cols > div {
  max-width: 265px;
  margin-right: 10px; }
  @media only screen and (max-width: 768px) {
    .box-section .div-2-cols > div {
      max-width: unset;
      min-width: 100%; } }
  .box-section .div-2-cols > div:nth-child(2n) {
    margin-right: 0; }
.box-section.keywords-section {
  padding: 20px 25px; }
  .box-section.keywords-section .button-tap {
    padding: 7px 14px;
    border-radius: 50px;
    font-size: 16px;
    line-height: 18px;
    margin: 10px 5px;
    color: #444444; }
    .box-section.keywords-section .button-tap.tapped {
      background-color: #b4834f;
      color: #ffffff; }
.box-section .block-country-trigger,
.box-section .add-language-trigger,
.box-section .add-other-city-trigger,
.box-section .add-incall-trigger,
.box-section .add-outcall-trigger,
.box-section .add-travel-trigger,
.box-section .add-tour-trigger {
  padding: 15px 25px;
  font-size: 14px;
  line-height: 14px; }
.box-section .country-blocked-container .country-blocked,
.box-section .country-blocked-container .my-language,
.box-section .country-blocked-container .other-city,
.box-section .country-blocked-container .incall-rates,
.box-section .country-blocked-container .outcall-rates,
.box-section .country-blocked-container .travel-rates,
.box-section .country-blocked-container .my-tour,
.box-section .my-languages-container .country-blocked,
.box-section .my-languages-container .my-language,
.box-section .my-languages-container .other-city,
.box-section .my-languages-container .incall-rates,
.box-section .my-languages-container .outcall-rates,
.box-section .my-languages-container .travel-rates,
.box-section .my-languages-container .my-tour,
.box-section .other-cities-container .country-blocked,
.box-section .other-cities-container .my-language,
.box-section .other-cities-container .other-city,
.box-section .other-cities-container .incall-rates,
.box-section .other-cities-container .outcall-rates,
.box-section .other-cities-container .travel-rates,
.box-section .other-cities-container .my-tour,
.box-section .incall-rates-container .country-blocked,
.box-section .incall-rates-container .my-language,
.box-section .incall-rates-container .other-city,
.box-section .incall-rates-container .incall-rates,
.box-section .incall-rates-container .outcall-rates,
.box-section .incall-rates-container .travel-rates,
.box-section .incall-rates-container .my-tour,
.box-section .outcall-rates-container .country-blocked,
.box-section .outcall-rates-container .my-language,
.box-section .outcall-rates-container .other-city,
.box-section .outcall-rates-container .incall-rates,
.box-section .outcall-rates-container .outcall-rates,
.box-section .outcall-rates-container .travel-rates,
.box-section .outcall-rates-container .my-tour,
.box-section .travel-rates-container .country-blocked,
.box-section .travel-rates-container .my-language,
.box-section .travel-rates-container .other-city,
.box-section .travel-rates-container .incall-rates,
.box-section .travel-rates-container .outcall-rates,
.box-section .travel-rates-container .travel-rates,
.box-section .travel-rates-container .my-tour,
.box-section .my-tour-container .country-blocked,
.box-section .my-tour-container .my-language,
.box-section .my-tour-container .other-city,
.box-section .my-tour-container .incall-rates,
.box-section .my-tour-container .outcall-rates,
.box-section .my-tour-container .travel-rates,
.box-section .my-tour-container .my-tour {
  display: flex;
  padding: 5px 5px 5px 5px;
  border-bottom: 1px solid #d5d5d5; }
  .box-section .country-blocked-container .country-blocked .city-name span,
  .box-section .country-blocked-container .my-language .city-name span,
  .box-section .country-blocked-container .other-city .city-name span,
  .box-section .country-blocked-container .incall-rates .city-name span,
  .box-section .country-blocked-container .outcall-rates .city-name span,
  .box-section .country-blocked-container .travel-rates .city-name span,
  .box-section .country-blocked-container .my-tour .city-name span,
  .box-section .my-languages-container .country-blocked .city-name span,
  .box-section .my-languages-container .my-language .city-name span,
  .box-section .my-languages-container .other-city .city-name span,
  .box-section .my-languages-container .incall-rates .city-name span,
  .box-section .my-languages-container .outcall-rates .city-name span,
  .box-section .my-languages-container .travel-rates .city-name span,
  .box-section .my-languages-container .my-tour .city-name span,
  .box-section .other-cities-container .country-blocked .city-name span,
  .box-section .other-cities-container .my-language .city-name span,
  .box-section .other-cities-container .other-city .city-name span,
  .box-section .other-cities-container .incall-rates .city-name span,
  .box-section .other-cities-container .outcall-rates .city-name span,
  .box-section .other-cities-container .travel-rates .city-name span,
  .box-section .other-cities-container .my-tour .city-name span,
  .box-section .incall-rates-container .country-blocked .city-name span,
  .box-section .incall-rates-container .my-language .city-name span,
  .box-section .incall-rates-container .other-city .city-name span,
  .box-section .incall-rates-container .incall-rates .city-name span,
  .box-section .incall-rates-container .outcall-rates .city-name span,
  .box-section .incall-rates-container .travel-rates .city-name span,
  .box-section .incall-rates-container .my-tour .city-name span,
  .box-section .outcall-rates-container .country-blocked .city-name span,
  .box-section .outcall-rates-container .my-language .city-name span,
  .box-section .outcall-rates-container .other-city .city-name span,
  .box-section .outcall-rates-container .incall-rates .city-name span,
  .box-section .outcall-rates-container .outcall-rates .city-name span,
  .box-section .outcall-rates-container .travel-rates .city-name span,
  .box-section .outcall-rates-container .my-tour .city-name span,
  .box-section .travel-rates-container .country-blocked .city-name span,
  .box-section .travel-rates-container .my-language .city-name span,
  .box-section .travel-rates-container .other-city .city-name span,
  .box-section .travel-rates-container .incall-rates .city-name span,
  .box-section .travel-rates-container .outcall-rates .city-name span,
  .box-section .travel-rates-container .travel-rates .city-name span,
  .box-section .travel-rates-container .my-tour .city-name span,
  .box-section .my-tour-container .country-blocked .city-name span,
  .box-section .my-tour-container .my-language .city-name span,
  .box-section .my-tour-container .other-city .city-name span,
  .box-section .my-tour-container .incall-rates .city-name span,
  .box-section .my-tour-container .outcall-rates .city-name span,
  .box-section .my-tour-container .travel-rates .city-name span,
  .box-section .my-tour-container .my-tour .city-name span {
    text-transform: capitalize; }
  .box-section .country-blocked-container .country-blocked .country-unblock,
  .box-section .country-blocked-container .my-language .country-unblock,
  .box-section .country-blocked-container .other-city .country-unblock,
  .box-section .country-blocked-container .incall-rates .country-unblock,
  .box-section .country-blocked-container .outcall-rates .country-unblock,
  .box-section .country-blocked-container .travel-rates .country-unblock,
  .box-section .country-blocked-container .my-tour .country-unblock,
  .box-section .my-languages-container .country-blocked .country-unblock,
  .box-section .my-languages-container .my-language .country-unblock,
  .box-section .my-languages-container .other-city .country-unblock,
  .box-section .my-languages-container .incall-rates .country-unblock,
  .box-section .my-languages-container .outcall-rates .country-unblock,
  .box-section .my-languages-container .travel-rates .country-unblock,
  .box-section .my-languages-container .my-tour .country-unblock,
  .box-section .other-cities-container .country-blocked .country-unblock,
  .box-section .other-cities-container .my-language .country-unblock,
  .box-section .other-cities-container .other-city .country-unblock,
  .box-section .other-cities-container .incall-rates .country-unblock,
  .box-section .other-cities-container .outcall-rates .country-unblock,
  .box-section .other-cities-container .travel-rates .country-unblock,
  .box-section .other-cities-container .my-tour .country-unblock,
  .box-section .incall-rates-container .country-blocked .country-unblock,
  .box-section .incall-rates-container .my-language .country-unblock,
  .box-section .incall-rates-container .other-city .country-unblock,
  .box-section .incall-rates-container .incall-rates .country-unblock,
  .box-section .incall-rates-container .outcall-rates .country-unblock,
  .box-section .incall-rates-container .travel-rates .country-unblock,
  .box-section .incall-rates-container .my-tour .country-unblock,
  .box-section .outcall-rates-container .country-blocked .country-unblock,
  .box-section .outcall-rates-container .my-language .country-unblock,
  .box-section .outcall-rates-container .other-city .country-unblock,
  .box-section .outcall-rates-container .incall-rates .country-unblock,
  .box-section .outcall-rates-container .outcall-rates .country-unblock,
  .box-section .outcall-rates-container .travel-rates .country-unblock,
  .box-section .outcall-rates-container .my-tour .country-unblock,
  .box-section .travel-rates-container .country-blocked .country-unblock,
  .box-section .travel-rates-container .my-language .country-unblock,
  .box-section .travel-rates-container .other-city .country-unblock,
  .box-section .travel-rates-container .incall-rates .country-unblock,
  .box-section .travel-rates-container .outcall-rates .country-unblock,
  .box-section .travel-rates-container .travel-rates .country-unblock,
  .box-section .travel-rates-container .my-tour .country-unblock,
  .box-section .my-tour-container .country-blocked .country-unblock,
  .box-section .my-tour-container .my-language .country-unblock,
  .box-section .my-tour-container .other-city .country-unblock,
  .box-section .my-tour-container .incall-rates .country-unblock,
  .box-section .my-tour-container .outcall-rates .country-unblock,
  .box-section .my-tour-container .travel-rates .country-unblock,
  .box-section .my-tour-container .my-tour .country-unblock {
    font-weight: 700; }
  .box-section .country-blocked-container .country-blocked .country-unblock,
  .box-section .country-blocked-container .country-blocked .language-remove,
  .box-section .country-blocked-container .country-blocked .city-remove,
  .box-section .country-blocked-container .country-blocked .incall-remove,
  .box-section .country-blocked-container .country-blocked .outcall-remove,
  .box-section .country-blocked-container .country-blocked .travel-remove,
  .box-section .country-blocked-container .country-blocked .tour-remove,
  .box-section .country-blocked-container .my-language .country-unblock,
  .box-section .country-blocked-container .my-language .language-remove,
  .box-section .country-blocked-container .my-language .city-remove,
  .box-section .country-blocked-container .my-language .incall-remove,
  .box-section .country-blocked-container .my-language .outcall-remove,
  .box-section .country-blocked-container .my-language .travel-remove,
  .box-section .country-blocked-container .my-language .tour-remove,
  .box-section .country-blocked-container .other-city .country-unblock,
  .box-section .country-blocked-container .other-city .language-remove,
  .box-section .country-blocked-container .other-city .city-remove,
  .box-section .country-blocked-container .other-city .incall-remove,
  .box-section .country-blocked-container .other-city .outcall-remove,
  .box-section .country-blocked-container .other-city .travel-remove,
  .box-section .country-blocked-container .other-city .tour-remove,
  .box-section .country-blocked-container .incall-rates .country-unblock,
  .box-section .country-blocked-container .incall-rates .language-remove,
  .box-section .country-blocked-container .incall-rates .city-remove,
  .box-section .country-blocked-container .incall-rates .incall-remove,
  .box-section .country-blocked-container .incall-rates .outcall-remove,
  .box-section .country-blocked-container .incall-rates .travel-remove,
  .box-section .country-blocked-container .incall-rates .tour-remove,
  .box-section .country-blocked-container .outcall-rates .country-unblock,
  .box-section .country-blocked-container .outcall-rates .language-remove,
  .box-section .country-blocked-container .outcall-rates .city-remove,
  .box-section .country-blocked-container .outcall-rates .incall-remove,
  .box-section .country-blocked-container .outcall-rates .outcall-remove,
  .box-section .country-blocked-container .outcall-rates .travel-remove,
  .box-section .country-blocked-container .outcall-rates .tour-remove,
  .box-section .country-blocked-container .travel-rates .country-unblock,
  .box-section .country-blocked-container .travel-rates .language-remove,
  .box-section .country-blocked-container .travel-rates .city-remove,
  .box-section .country-blocked-container .travel-rates .incall-remove,
  .box-section .country-blocked-container .travel-rates .outcall-remove,
  .box-section .country-blocked-container .travel-rates .travel-remove,
  .box-section .country-blocked-container .travel-rates .tour-remove,
  .box-section .country-blocked-container .my-tour .country-unblock,
  .box-section .country-blocked-container .my-tour .language-remove,
  .box-section .country-blocked-container .my-tour .city-remove,
  .box-section .country-blocked-container .my-tour .incall-remove,
  .box-section .country-blocked-container .my-tour .outcall-remove,
  .box-section .country-blocked-container .my-tour .travel-remove,
  .box-section .country-blocked-container .my-tour .tour-remove,
  .box-section .my-languages-container .country-blocked .country-unblock,
  .box-section .my-languages-container .country-blocked .language-remove,
  .box-section .my-languages-container .country-blocked .city-remove,
  .box-section .my-languages-container .country-blocked .incall-remove,
  .box-section .my-languages-container .country-blocked .outcall-remove,
  .box-section .my-languages-container .country-blocked .travel-remove,
  .box-section .my-languages-container .country-blocked .tour-remove,
  .box-section .my-languages-container .my-language .country-unblock,
  .box-section .my-languages-container .my-language .language-remove,
  .box-section .my-languages-container .my-language .city-remove,
  .box-section .my-languages-container .my-language .incall-remove,
  .box-section .my-languages-container .my-language .outcall-remove,
  .box-section .my-languages-container .my-language .travel-remove,
  .box-section .my-languages-container .my-language .tour-remove,
  .box-section .my-languages-container .other-city .country-unblock,
  .box-section .my-languages-container .other-city .language-remove,
  .box-section .my-languages-container .other-city .city-remove,
  .box-section .my-languages-container .other-city .incall-remove,
  .box-section .my-languages-container .other-city .outcall-remove,
  .box-section .my-languages-container .other-city .travel-remove,
  .box-section .my-languages-container .other-city .tour-remove,
  .box-section .my-languages-container .incall-rates .country-unblock,
  .box-section .my-languages-container .incall-rates .language-remove,
  .box-section .my-languages-container .incall-rates .city-remove,
  .box-section .my-languages-container .incall-rates .incall-remove,
  .box-section .my-languages-container .incall-rates .outcall-remove,
  .box-section .my-languages-container .incall-rates .travel-remove,
  .box-section .my-languages-container .incall-rates .tour-remove,
  .box-section .my-languages-container .outcall-rates .country-unblock,
  .box-section .my-languages-container .outcall-rates .language-remove,
  .box-section .my-languages-container .outcall-rates .city-remove,
  .box-section .my-languages-container .outcall-rates .incall-remove,
  .box-section .my-languages-container .outcall-rates .outcall-remove,
  .box-section .my-languages-container .outcall-rates .travel-remove,
  .box-section .my-languages-container .outcall-rates .tour-remove,
  .box-section .my-languages-container .travel-rates .country-unblock,
  .box-section .my-languages-container .travel-rates .language-remove,
  .box-section .my-languages-container .travel-rates .city-remove,
  .box-section .my-languages-container .travel-rates .incall-remove,
  .box-section .my-languages-container .travel-rates .outcall-remove,
  .box-section .my-languages-container .travel-rates .travel-remove,
  .box-section .my-languages-container .travel-rates .tour-remove,
  .box-section .my-languages-container .my-tour .country-unblock,
  .box-section .my-languages-container .my-tour .language-remove,
  .box-section .my-languages-container .my-tour .city-remove,
  .box-section .my-languages-container .my-tour .incall-remove,
  .box-section .my-languages-container .my-tour .outcall-remove,
  .box-section .my-languages-container .my-tour .travel-remove,
  .box-section .my-languages-container .my-tour .tour-remove,
  .box-section .other-cities-container .country-blocked .country-unblock,
  .box-section .other-cities-container .country-blocked .language-remove,
  .box-section .other-cities-container .country-blocked .city-remove,
  .box-section .other-cities-container .country-blocked .incall-remove,
  .box-section .other-cities-container .country-blocked .outcall-remove,
  .box-section .other-cities-container .country-blocked .travel-remove,
  .box-section .other-cities-container .country-blocked .tour-remove,
  .box-section .other-cities-container .my-language .country-unblock,
  .box-section .other-cities-container .my-language .language-remove,
  .box-section .other-cities-container .my-language .city-remove,
  .box-section .other-cities-container .my-language .incall-remove,
  .box-section .other-cities-container .my-language .outcall-remove,
  .box-section .other-cities-container .my-language .travel-remove,
  .box-section .other-cities-container .my-language .tour-remove,
  .box-section .other-cities-container .other-city .country-unblock,
  .box-section .other-cities-container .other-city .language-remove,
  .box-section .other-cities-container .other-city .city-remove,
  .box-section .other-cities-container .other-city .incall-remove,
  .box-section .other-cities-container .other-city .outcall-remove,
  .box-section .other-cities-container .other-city .travel-remove,
  .box-section .other-cities-container .other-city .tour-remove,
  .box-section .other-cities-container .incall-rates .country-unblock,
  .box-section .other-cities-container .incall-rates .language-remove,
  .box-section .other-cities-container .incall-rates .city-remove,
  .box-section .other-cities-container .incall-rates .incall-remove,
  .box-section .other-cities-container .incall-rates .outcall-remove,
  .box-section .other-cities-container .incall-rates .travel-remove,
  .box-section .other-cities-container .incall-rates .tour-remove,
  .box-section .other-cities-container .outcall-rates .country-unblock,
  .box-section .other-cities-container .outcall-rates .language-remove,
  .box-section .other-cities-container .outcall-rates .city-remove,
  .box-section .other-cities-container .outcall-rates .incall-remove,
  .box-section .other-cities-container .outcall-rates .outcall-remove,
  .box-section .other-cities-container .outcall-rates .travel-remove,
  .box-section .other-cities-container .outcall-rates .tour-remove,
  .box-section .other-cities-container .travel-rates .country-unblock,
  .box-section .other-cities-container .travel-rates .language-remove,
  .box-section .other-cities-container .travel-rates .city-remove,
  .box-section .other-cities-container .travel-rates .incall-remove,
  .box-section .other-cities-container .travel-rates .outcall-remove,
  .box-section .other-cities-container .travel-rates .travel-remove,
  .box-section .other-cities-container .travel-rates .tour-remove,
  .box-section .other-cities-container .my-tour .country-unblock,
  .box-section .other-cities-container .my-tour .language-remove,
  .box-section .other-cities-container .my-tour .city-remove,
  .box-section .other-cities-container .my-tour .incall-remove,
  .box-section .other-cities-container .my-tour .outcall-remove,
  .box-section .other-cities-container .my-tour .travel-remove,
  .box-section .other-cities-container .my-tour .tour-remove,
  .box-section .incall-rates-container .country-blocked .country-unblock,
  .box-section .incall-rates-container .country-blocked .language-remove,
  .box-section .incall-rates-container .country-blocked .city-remove,
  .box-section .incall-rates-container .country-blocked .incall-remove,
  .box-section .incall-rates-container .country-blocked .outcall-remove,
  .box-section .incall-rates-container .country-blocked .travel-remove,
  .box-section .incall-rates-container .country-blocked .tour-remove,
  .box-section .incall-rates-container .my-language .country-unblock,
  .box-section .incall-rates-container .my-language .language-remove,
  .box-section .incall-rates-container .my-language .city-remove,
  .box-section .incall-rates-container .my-language .incall-remove,
  .box-section .incall-rates-container .my-language .outcall-remove,
  .box-section .incall-rates-container .my-language .travel-remove,
  .box-section .incall-rates-container .my-language .tour-remove,
  .box-section .incall-rates-container .other-city .country-unblock,
  .box-section .incall-rates-container .other-city .language-remove,
  .box-section .incall-rates-container .other-city .city-remove,
  .box-section .incall-rates-container .other-city .incall-remove,
  .box-section .incall-rates-container .other-city .outcall-remove,
  .box-section .incall-rates-container .other-city .travel-remove,
  .box-section .incall-rates-container .other-city .tour-remove,
  .box-section .incall-rates-container .incall-rates .country-unblock,
  .box-section .incall-rates-container .incall-rates .language-remove,
  .box-section .incall-rates-container .incall-rates .city-remove,
  .box-section .incall-rates-container .incall-rates .incall-remove,
  .box-section .incall-rates-container .incall-rates .outcall-remove,
  .box-section .incall-rates-container .incall-rates .travel-remove,
  .box-section .incall-rates-container .incall-rates .tour-remove,
  .box-section .incall-rates-container .outcall-rates .country-unblock,
  .box-section .incall-rates-container .outcall-rates .language-remove,
  .box-section .incall-rates-container .outcall-rates .city-remove,
  .box-section .incall-rates-container .outcall-rates .incall-remove,
  .box-section .incall-rates-container .outcall-rates .outcall-remove,
  .box-section .incall-rates-container .outcall-rates .travel-remove,
  .box-section .incall-rates-container .outcall-rates .tour-remove,
  .box-section .incall-rates-container .travel-rates .country-unblock,
  .box-section .incall-rates-container .travel-rates .language-remove,
  .box-section .incall-rates-container .travel-rates .city-remove,
  .box-section .incall-rates-container .travel-rates .incall-remove,
  .box-section .incall-rates-container .travel-rates .outcall-remove,
  .box-section .incall-rates-container .travel-rates .travel-remove,
  .box-section .incall-rates-container .travel-rates .tour-remove,
  .box-section .incall-rates-container .my-tour .country-unblock,
  .box-section .incall-rates-container .my-tour .language-remove,
  .box-section .incall-rates-container .my-tour .city-remove,
  .box-section .incall-rates-container .my-tour .incall-remove,
  .box-section .incall-rates-container .my-tour .outcall-remove,
  .box-section .incall-rates-container .my-tour .travel-remove,
  .box-section .incall-rates-container .my-tour .tour-remove,
  .box-section .outcall-rates-container .country-blocked .country-unblock,
  .box-section .outcall-rates-container .country-blocked .language-remove,
  .box-section .outcall-rates-container .country-blocked .city-remove,
  .box-section .outcall-rates-container .country-blocked .incall-remove,
  .box-section .outcall-rates-container .country-blocked .outcall-remove,
  .box-section .outcall-rates-container .country-blocked .travel-remove,
  .box-section .outcall-rates-container .country-blocked .tour-remove,
  .box-section .outcall-rates-container .my-language .country-unblock,
  .box-section .outcall-rates-container .my-language .language-remove,
  .box-section .outcall-rates-container .my-language .city-remove,
  .box-section .outcall-rates-container .my-language .incall-remove,
  .box-section .outcall-rates-container .my-language .outcall-remove,
  .box-section .outcall-rates-container .my-language .travel-remove,
  .box-section .outcall-rates-container .my-language .tour-remove,
  .box-section .outcall-rates-container .other-city .country-unblock,
  .box-section .outcall-rates-container .other-city .language-remove,
  .box-section .outcall-rates-container .other-city .city-remove,
  .box-section .outcall-rates-container .other-city .incall-remove,
  .box-section .outcall-rates-container .other-city .outcall-remove,
  .box-section .outcall-rates-container .other-city .travel-remove,
  .box-section .outcall-rates-container .other-city .tour-remove,
  .box-section .outcall-rates-container .incall-rates .country-unblock,
  .box-section .outcall-rates-container .incall-rates .language-remove,
  .box-section .outcall-rates-container .incall-rates .city-remove,
  .box-section .outcall-rates-container .incall-rates .incall-remove,
  .box-section .outcall-rates-container .incall-rates .outcall-remove,
  .box-section .outcall-rates-container .incall-rates .travel-remove,
  .box-section .outcall-rates-container .incall-rates .tour-remove,
  .box-section .outcall-rates-container .outcall-rates .country-unblock,
  .box-section .outcall-rates-container .outcall-rates .language-remove,
  .box-section .outcall-rates-container .outcall-rates .city-remove,
  .box-section .outcall-rates-container .outcall-rates .incall-remove,
  .box-section .outcall-rates-container .outcall-rates .outcall-remove,
  .box-section .outcall-rates-container .outcall-rates .travel-remove,
  .box-section .outcall-rates-container .outcall-rates .tour-remove,
  .box-section .outcall-rates-container .travel-rates .country-unblock,
  .box-section .outcall-rates-container .travel-rates .language-remove,
  .box-section .outcall-rates-container .travel-rates .city-remove,
  .box-section .outcall-rates-container .travel-rates .incall-remove,
  .box-section .outcall-rates-container .travel-rates .outcall-remove,
  .box-section .outcall-rates-container .travel-rates .travel-remove,
  .box-section .outcall-rates-container .travel-rates .tour-remove,
  .box-section .outcall-rates-container .my-tour .country-unblock,
  .box-section .outcall-rates-container .my-tour .language-remove,
  .box-section .outcall-rates-container .my-tour .city-remove,
  .box-section .outcall-rates-container .my-tour .incall-remove,
  .box-section .outcall-rates-container .my-tour .outcall-remove,
  .box-section .outcall-rates-container .my-tour .travel-remove,
  .box-section .outcall-rates-container .my-tour .tour-remove,
  .box-section .travel-rates-container .country-blocked .country-unblock,
  .box-section .travel-rates-container .country-blocked .language-remove,
  .box-section .travel-rates-container .country-blocked .city-remove,
  .box-section .travel-rates-container .country-blocked .incall-remove,
  .box-section .travel-rates-container .country-blocked .outcall-remove,
  .box-section .travel-rates-container .country-blocked .travel-remove,
  .box-section .travel-rates-container .country-blocked .tour-remove,
  .box-section .travel-rates-container .my-language .country-unblock,
  .box-section .travel-rates-container .my-language .language-remove,
  .box-section .travel-rates-container .my-language .city-remove,
  .box-section .travel-rates-container .my-language .incall-remove,
  .box-section .travel-rates-container .my-language .outcall-remove,
  .box-section .travel-rates-container .my-language .travel-remove,
  .box-section .travel-rates-container .my-language .tour-remove,
  .box-section .travel-rates-container .other-city .country-unblock,
  .box-section .travel-rates-container .other-city .language-remove,
  .box-section .travel-rates-container .other-city .city-remove,
  .box-section .travel-rates-container .other-city .incall-remove,
  .box-section .travel-rates-container .other-city .outcall-remove,
  .box-section .travel-rates-container .other-city .travel-remove,
  .box-section .travel-rates-container .other-city .tour-remove,
  .box-section .travel-rates-container .incall-rates .country-unblock,
  .box-section .travel-rates-container .incall-rates .language-remove,
  .box-section .travel-rates-container .incall-rates .city-remove,
  .box-section .travel-rates-container .incall-rates .incall-remove,
  .box-section .travel-rates-container .incall-rates .outcall-remove,
  .box-section .travel-rates-container .incall-rates .travel-remove,
  .box-section .travel-rates-container .incall-rates .tour-remove,
  .box-section .travel-rates-container .outcall-rates .country-unblock,
  .box-section .travel-rates-container .outcall-rates .language-remove,
  .box-section .travel-rates-container .outcall-rates .city-remove,
  .box-section .travel-rates-container .outcall-rates .incall-remove,
  .box-section .travel-rates-container .outcall-rates .outcall-remove,
  .box-section .travel-rates-container .outcall-rates .travel-remove,
  .box-section .travel-rates-container .outcall-rates .tour-remove,
  .box-section .travel-rates-container .travel-rates .country-unblock,
  .box-section .travel-rates-container .travel-rates .language-remove,
  .box-section .travel-rates-container .travel-rates .city-remove,
  .box-section .travel-rates-container .travel-rates .incall-remove,
  .box-section .travel-rates-container .travel-rates .outcall-remove,
  .box-section .travel-rates-container .travel-rates .travel-remove,
  .box-section .travel-rates-container .travel-rates .tour-remove,
  .box-section .travel-rates-container .my-tour .country-unblock,
  .box-section .travel-rates-container .my-tour .language-remove,
  .box-section .travel-rates-container .my-tour .city-remove,
  .box-section .travel-rates-container .my-tour .incall-remove,
  .box-section .travel-rates-container .my-tour .outcall-remove,
  .box-section .travel-rates-container .my-tour .travel-remove,
  .box-section .travel-rates-container .my-tour .tour-remove,
  .box-section .my-tour-container .country-blocked .country-unblock,
  .box-section .my-tour-container .country-blocked .language-remove,
  .box-section .my-tour-container .country-blocked .city-remove,
  .box-section .my-tour-container .country-blocked .incall-remove,
  .box-section .my-tour-container .country-blocked .outcall-remove,
  .box-section .my-tour-container .country-blocked .travel-remove,
  .box-section .my-tour-container .country-blocked .tour-remove,
  .box-section .my-tour-container .my-language .country-unblock,
  .box-section .my-tour-container .my-language .language-remove,
  .box-section .my-tour-container .my-language .city-remove,
  .box-section .my-tour-container .my-language .incall-remove,
  .box-section .my-tour-container .my-language .outcall-remove,
  .box-section .my-tour-container .my-language .travel-remove,
  .box-section .my-tour-container .my-language .tour-remove,
  .box-section .my-tour-container .other-city .country-unblock,
  .box-section .my-tour-container .other-city .language-remove,
  .box-section .my-tour-container .other-city .city-remove,
  .box-section .my-tour-container .other-city .incall-remove,
  .box-section .my-tour-container .other-city .outcall-remove,
  .box-section .my-tour-container .other-city .travel-remove,
  .box-section .my-tour-container .other-city .tour-remove,
  .box-section .my-tour-container .incall-rates .country-unblock,
  .box-section .my-tour-container .incall-rates .language-remove,
  .box-section .my-tour-container .incall-rates .city-remove,
  .box-section .my-tour-container .incall-rates .incall-remove,
  .box-section .my-tour-container .incall-rates .outcall-remove,
  .box-section .my-tour-container .incall-rates .travel-remove,
  .box-section .my-tour-container .incall-rates .tour-remove,
  .box-section .my-tour-container .outcall-rates .country-unblock,
  .box-section .my-tour-container .outcall-rates .language-remove,
  .box-section .my-tour-container .outcall-rates .city-remove,
  .box-section .my-tour-container .outcall-rates .incall-remove,
  .box-section .my-tour-container .outcall-rates .outcall-remove,
  .box-section .my-tour-container .outcall-rates .travel-remove,
  .box-section .my-tour-container .outcall-rates .tour-remove,
  .box-section .my-tour-container .travel-rates .country-unblock,
  .box-section .my-tour-container .travel-rates .language-remove,
  .box-section .my-tour-container .travel-rates .city-remove,
  .box-section .my-tour-container .travel-rates .incall-remove,
  .box-section .my-tour-container .travel-rates .outcall-remove,
  .box-section .my-tour-container .travel-rates .travel-remove,
  .box-section .my-tour-container .travel-rates .tour-remove,
  .box-section .my-tour-container .my-tour .country-unblock,
  .box-section .my-tour-container .my-tour .language-remove,
  .box-section .my-tour-container .my-tour .city-remove,
  .box-section .my-tour-container .my-tour .incall-remove,
  .box-section .my-tour-container .my-tour .outcall-remove,
  .box-section .my-tour-container .my-tour .travel-remove,
  .box-section .my-tour-container .my-tour .tour-remove {
    cursor: pointer;
    font-size: 14px;
    line-height: 14px; }
    .box-section .country-blocked-container .country-blocked .country-unblock i,
    .box-section .country-blocked-container .country-blocked .language-remove i,
    .box-section .country-blocked-container .country-blocked .city-remove i,
    .box-section .country-blocked-container .country-blocked .incall-remove i,
    .box-section .country-blocked-container .country-blocked .outcall-remove i,
    .box-section .country-blocked-container .country-blocked .travel-remove i,
    .box-section .country-blocked-container .country-blocked .tour-remove i,
    .box-section .country-blocked-container .my-language .country-unblock i,
    .box-section .country-blocked-container .my-language .language-remove i,
    .box-section .country-blocked-container .my-language .city-remove i,
    .box-section .country-blocked-container .my-language .incall-remove i,
    .box-section .country-blocked-container .my-language .outcall-remove i,
    .box-section .country-blocked-container .my-language .travel-remove i,
    .box-section .country-blocked-container .my-language .tour-remove i,
    .box-section .country-blocked-container .other-city .country-unblock i,
    .box-section .country-blocked-container .other-city .language-remove i,
    .box-section .country-blocked-container .other-city .city-remove i,
    .box-section .country-blocked-container .other-city .incall-remove i,
    .box-section .country-blocked-container .other-city .outcall-remove i,
    .box-section .country-blocked-container .other-city .travel-remove i,
    .box-section .country-blocked-container .other-city .tour-remove i,
    .box-section .country-blocked-container .incall-rates .country-unblock i,
    .box-section .country-blocked-container .incall-rates .language-remove i,
    .box-section .country-blocked-container .incall-rates .city-remove i,
    .box-section .country-blocked-container .incall-rates .incall-remove i,
    .box-section .country-blocked-container .incall-rates .outcall-remove i,
    .box-section .country-blocked-container .incall-rates .travel-remove i,
    .box-section .country-blocked-container .incall-rates .tour-remove i,
    .box-section .country-blocked-container .outcall-rates .country-unblock i,
    .box-section .country-blocked-container .outcall-rates .language-remove i,
    .box-section .country-blocked-container .outcall-rates .city-remove i,
    .box-section .country-blocked-container .outcall-rates .incall-remove i,
    .box-section .country-blocked-container .outcall-rates .outcall-remove i,
    .box-section .country-blocked-container .outcall-rates .travel-remove i,
    .box-section .country-blocked-container .outcall-rates .tour-remove i,
    .box-section .country-blocked-container .travel-rates .country-unblock i,
    .box-section .country-blocked-container .travel-rates .language-remove i,
    .box-section .country-blocked-container .travel-rates .city-remove i,
    .box-section .country-blocked-container .travel-rates .incall-remove i,
    .box-section .country-blocked-container .travel-rates .outcall-remove i,
    .box-section .country-blocked-container .travel-rates .travel-remove i,
    .box-section .country-blocked-container .travel-rates .tour-remove i,
    .box-section .country-blocked-container .my-tour .country-unblock i,
    .box-section .country-blocked-container .my-tour .language-remove i,
    .box-section .country-blocked-container .my-tour .city-remove i,
    .box-section .country-blocked-container .my-tour .incall-remove i,
    .box-section .country-blocked-container .my-tour .outcall-remove i,
    .box-section .country-blocked-container .my-tour .travel-remove i,
    .box-section .country-blocked-container .my-tour .tour-remove i,
    .box-section .my-languages-container .country-blocked .country-unblock i,
    .box-section .my-languages-container .country-blocked .language-remove i,
    .box-section .my-languages-container .country-blocked .city-remove i,
    .box-section .my-languages-container .country-blocked .incall-remove i,
    .box-section .my-languages-container .country-blocked .outcall-remove i,
    .box-section .my-languages-container .country-blocked .travel-remove i,
    .box-section .my-languages-container .country-blocked .tour-remove i,
    .box-section .my-languages-container .my-language .country-unblock i,
    .box-section .my-languages-container .my-language .language-remove i,
    .box-section .my-languages-container .my-language .city-remove i,
    .box-section .my-languages-container .my-language .incall-remove i,
    .box-section .my-languages-container .my-language .outcall-remove i,
    .box-section .my-languages-container .my-language .travel-remove i,
    .box-section .my-languages-container .my-language .tour-remove i,
    .box-section .my-languages-container .other-city .country-unblock i,
    .box-section .my-languages-container .other-city .language-remove i,
    .box-section .my-languages-container .other-city .city-remove i,
    .box-section .my-languages-container .other-city .incall-remove i,
    .box-section .my-languages-container .other-city .outcall-remove i,
    .box-section .my-languages-container .other-city .travel-remove i,
    .box-section .my-languages-container .other-city .tour-remove i,
    .box-section .my-languages-container .incall-rates .country-unblock i,
    .box-section .my-languages-container .incall-rates .language-remove i,
    .box-section .my-languages-container .incall-rates .city-remove i,
    .box-section .my-languages-container .incall-rates .incall-remove i,
    .box-section .my-languages-container .incall-rates .outcall-remove i,
    .box-section .my-languages-container .incall-rates .travel-remove i,
    .box-section .my-languages-container .incall-rates .tour-remove i,
    .box-section .my-languages-container .outcall-rates .country-unblock i,
    .box-section .my-languages-container .outcall-rates .language-remove i,
    .box-section .my-languages-container .outcall-rates .city-remove i,
    .box-section .my-languages-container .outcall-rates .incall-remove i,
    .box-section .my-languages-container .outcall-rates .outcall-remove i,
    .box-section .my-languages-container .outcall-rates .travel-remove i,
    .box-section .my-languages-container .outcall-rates .tour-remove i,
    .box-section .my-languages-container .travel-rates .country-unblock i,
    .box-section .my-languages-container .travel-rates .language-remove i,
    .box-section .my-languages-container .travel-rates .city-remove i,
    .box-section .my-languages-container .travel-rates .incall-remove i,
    .box-section .my-languages-container .travel-rates .outcall-remove i,
    .box-section .my-languages-container .travel-rates .travel-remove i,
    .box-section .my-languages-container .travel-rates .tour-remove i,
    .box-section .my-languages-container .my-tour .country-unblock i,
    .box-section .my-languages-container .my-tour .language-remove i,
    .box-section .my-languages-container .my-tour .city-remove i,
    .box-section .my-languages-container .my-tour .incall-remove i,
    .box-section .my-languages-container .my-tour .outcall-remove i,
    .box-section .my-languages-container .my-tour .travel-remove i,
    .box-section .my-languages-container .my-tour .tour-remove i,
    .box-section .other-cities-container .country-blocked .country-unblock i,
    .box-section .other-cities-container .country-blocked .language-remove i,
    .box-section .other-cities-container .country-blocked .city-remove i,
    .box-section .other-cities-container .country-blocked .incall-remove i,
    .box-section .other-cities-container .country-blocked .outcall-remove i,
    .box-section .other-cities-container .country-blocked .travel-remove i,
    .box-section .other-cities-container .country-blocked .tour-remove i,
    .box-section .other-cities-container .my-language .country-unblock i,
    .box-section .other-cities-container .my-language .language-remove i,
    .box-section .other-cities-container .my-language .city-remove i,
    .box-section .other-cities-container .my-language .incall-remove i,
    .box-section .other-cities-container .my-language .outcall-remove i,
    .box-section .other-cities-container .my-language .travel-remove i,
    .box-section .other-cities-container .my-language .tour-remove i,
    .box-section .other-cities-container .other-city .country-unblock i,
    .box-section .other-cities-container .other-city .language-remove i,
    .box-section .other-cities-container .other-city .city-remove i,
    .box-section .other-cities-container .other-city .incall-remove i,
    .box-section .other-cities-container .other-city .outcall-remove i,
    .box-section .other-cities-container .other-city .travel-remove i,
    .box-section .other-cities-container .other-city .tour-remove i,
    .box-section .other-cities-container .incall-rates .country-unblock i,
    .box-section .other-cities-container .incall-rates .language-remove i,
    .box-section .other-cities-container .incall-rates .city-remove i,
    .box-section .other-cities-container .incall-rates .incall-remove i,
    .box-section .other-cities-container .incall-rates .outcall-remove i,
    .box-section .other-cities-container .incall-rates .travel-remove i,
    .box-section .other-cities-container .incall-rates .tour-remove i,
    .box-section .other-cities-container .outcall-rates .country-unblock i,
    .box-section .other-cities-container .outcall-rates .language-remove i,
    .box-section .other-cities-container .outcall-rates .city-remove i,
    .box-section .other-cities-container .outcall-rates .incall-remove i,
    .box-section .other-cities-container .outcall-rates .outcall-remove i,
    .box-section .other-cities-container .outcall-rates .travel-remove i,
    .box-section .other-cities-container .outcall-rates .tour-remove i,
    .box-section .other-cities-container .travel-rates .country-unblock i,
    .box-section .other-cities-container .travel-rates .language-remove i,
    .box-section .other-cities-container .travel-rates .city-remove i,
    .box-section .other-cities-container .travel-rates .incall-remove i,
    .box-section .other-cities-container .travel-rates .outcall-remove i,
    .box-section .other-cities-container .travel-rates .travel-remove i,
    .box-section .other-cities-container .travel-rates .tour-remove i,
    .box-section .other-cities-container .my-tour .country-unblock i,
    .box-section .other-cities-container .my-tour .language-remove i,
    .box-section .other-cities-container .my-tour .city-remove i,
    .box-section .other-cities-container .my-tour .incall-remove i,
    .box-section .other-cities-container .my-tour .outcall-remove i,
    .box-section .other-cities-container .my-tour .travel-remove i,
    .box-section .other-cities-container .my-tour .tour-remove i,
    .box-section .incall-rates-container .country-blocked .country-unblock i,
    .box-section .incall-rates-container .country-blocked .language-remove i,
    .box-section .incall-rates-container .country-blocked .city-remove i,
    .box-section .incall-rates-container .country-blocked .incall-remove i,
    .box-section .incall-rates-container .country-blocked .outcall-remove i,
    .box-section .incall-rates-container .country-blocked .travel-remove i,
    .box-section .incall-rates-container .country-blocked .tour-remove i,
    .box-section .incall-rates-container .my-language .country-unblock i,
    .box-section .incall-rates-container .my-language .language-remove i,
    .box-section .incall-rates-container .my-language .city-remove i,
    .box-section .incall-rates-container .my-language .incall-remove i,
    .box-section .incall-rates-container .my-language .outcall-remove i,
    .box-section .incall-rates-container .my-language .travel-remove i,
    .box-section .incall-rates-container .my-language .tour-remove i,
    .box-section .incall-rates-container .other-city .country-unblock i,
    .box-section .incall-rates-container .other-city .language-remove i,
    .box-section .incall-rates-container .other-city .city-remove i,
    .box-section .incall-rates-container .other-city .incall-remove i,
    .box-section .incall-rates-container .other-city .outcall-remove i,
    .box-section .incall-rates-container .other-city .travel-remove i,
    .box-section .incall-rates-container .other-city .tour-remove i,
    .box-section .incall-rates-container .incall-rates .country-unblock i,
    .box-section .incall-rates-container .incall-rates .language-remove i,
    .box-section .incall-rates-container .incall-rates .city-remove i,
    .box-section .incall-rates-container .incall-rates .incall-remove i,
    .box-section .incall-rates-container .incall-rates .outcall-remove i,
    .box-section .incall-rates-container .incall-rates .travel-remove i,
    .box-section .incall-rates-container .incall-rates .tour-remove i,
    .box-section .incall-rates-container .outcall-rates .country-unblock i,
    .box-section .incall-rates-container .outcall-rates .language-remove i,
    .box-section .incall-rates-container .outcall-rates .city-remove i,
    .box-section .incall-rates-container .outcall-rates .incall-remove i,
    .box-section .incall-rates-container .outcall-rates .outcall-remove i,
    .box-section .incall-rates-container .outcall-rates .travel-remove i,
    .box-section .incall-rates-container .outcall-rates .tour-remove i,
    .box-section .incall-rates-container .travel-rates .country-unblock i,
    .box-section .incall-rates-container .travel-rates .language-remove i,
    .box-section .incall-rates-container .travel-rates .city-remove i,
    .box-section .incall-rates-container .travel-rates .incall-remove i,
    .box-section .incall-rates-container .travel-rates .outcall-remove i,
    .box-section .incall-rates-container .travel-rates .travel-remove i,
    .box-section .incall-rates-container .travel-rates .tour-remove i,
    .box-section .incall-rates-container .my-tour .country-unblock i,
    .box-section .incall-rates-container .my-tour .language-remove i,
    .box-section .incall-rates-container .my-tour .city-remove i,
    .box-section .incall-rates-container .my-tour .incall-remove i,
    .box-section .incall-rates-container .my-tour .outcall-remove i,
    .box-section .incall-rates-container .my-tour .travel-remove i,
    .box-section .incall-rates-container .my-tour .tour-remove i,
    .box-section .outcall-rates-container .country-blocked .country-unblock i,
    .box-section .outcall-rates-container .country-blocked .language-remove i,
    .box-section .outcall-rates-container .country-blocked .city-remove i,
    .box-section .outcall-rates-container .country-blocked .incall-remove i,
    .box-section .outcall-rates-container .country-blocked .outcall-remove i,
    .box-section .outcall-rates-container .country-blocked .travel-remove i,
    .box-section .outcall-rates-container .country-blocked .tour-remove i,
    .box-section .outcall-rates-container .my-language .country-unblock i,
    .box-section .outcall-rates-container .my-language .language-remove i,
    .box-section .outcall-rates-container .my-language .city-remove i,
    .box-section .outcall-rates-container .my-language .incall-remove i,
    .box-section .outcall-rates-container .my-language .outcall-remove i,
    .box-section .outcall-rates-container .my-language .travel-remove i,
    .box-section .outcall-rates-container .my-language .tour-remove i,
    .box-section .outcall-rates-container .other-city .country-unblock i,
    .box-section .outcall-rates-container .other-city .language-remove i,
    .box-section .outcall-rates-container .other-city .city-remove i,
    .box-section .outcall-rates-container .other-city .incall-remove i,
    .box-section .outcall-rates-container .other-city .outcall-remove i,
    .box-section .outcall-rates-container .other-city .travel-remove i,
    .box-section .outcall-rates-container .other-city .tour-remove i,
    .box-section .outcall-rates-container .incall-rates .country-unblock i,
    .box-section .outcall-rates-container .incall-rates .language-remove i,
    .box-section .outcall-rates-container .incall-rates .city-remove i,
    .box-section .outcall-rates-container .incall-rates .incall-remove i,
    .box-section .outcall-rates-container .incall-rates .outcall-remove i,
    .box-section .outcall-rates-container .incall-rates .travel-remove i,
    .box-section .outcall-rates-container .incall-rates .tour-remove i,
    .box-section .outcall-rates-container .outcall-rates .country-unblock i,
    .box-section .outcall-rates-container .outcall-rates .language-remove i,
    .box-section .outcall-rates-container .outcall-rates .city-remove i,
    .box-section .outcall-rates-container .outcall-rates .incall-remove i,
    .box-section .outcall-rates-container .outcall-rates .outcall-remove i,
    .box-section .outcall-rates-container .outcall-rates .travel-remove i,
    .box-section .outcall-rates-container .outcall-rates .tour-remove i,
    .box-section .outcall-rates-container .travel-rates .country-unblock i,
    .box-section .outcall-rates-container .travel-rates .language-remove i,
    .box-section .outcall-rates-container .travel-rates .city-remove i,
    .box-section .outcall-rates-container .travel-rates .incall-remove i,
    .box-section .outcall-rates-container .travel-rates .outcall-remove i,
    .box-section .outcall-rates-container .travel-rates .travel-remove i,
    .box-section .outcall-rates-container .travel-rates .tour-remove i,
    .box-section .outcall-rates-container .my-tour .country-unblock i,
    .box-section .outcall-rates-container .my-tour .language-remove i,
    .box-section .outcall-rates-container .my-tour .city-remove i,
    .box-section .outcall-rates-container .my-tour .incall-remove i,
    .box-section .outcall-rates-container .my-tour .outcall-remove i,
    .box-section .outcall-rates-container .my-tour .travel-remove i,
    .box-section .outcall-rates-container .my-tour .tour-remove i,
    .box-section .travel-rates-container .country-blocked .country-unblock i,
    .box-section .travel-rates-container .country-blocked .language-remove i,
    .box-section .travel-rates-container .country-blocked .city-remove i,
    .box-section .travel-rates-container .country-blocked .incall-remove i,
    .box-section .travel-rates-container .country-blocked .outcall-remove i,
    .box-section .travel-rates-container .country-blocked .travel-remove i,
    .box-section .travel-rates-container .country-blocked .tour-remove i,
    .box-section .travel-rates-container .my-language .country-unblock i,
    .box-section .travel-rates-container .my-language .language-remove i,
    .box-section .travel-rates-container .my-language .city-remove i,
    .box-section .travel-rates-container .my-language .incall-remove i,
    .box-section .travel-rates-container .my-language .outcall-remove i,
    .box-section .travel-rates-container .my-language .travel-remove i,
    .box-section .travel-rates-container .my-language .tour-remove i,
    .box-section .travel-rates-container .other-city .country-unblock i,
    .box-section .travel-rates-container .other-city .language-remove i,
    .box-section .travel-rates-container .other-city .city-remove i,
    .box-section .travel-rates-container .other-city .incall-remove i,
    .box-section .travel-rates-container .other-city .outcall-remove i,
    .box-section .travel-rates-container .other-city .travel-remove i,
    .box-section .travel-rates-container .other-city .tour-remove i,
    .box-section .travel-rates-container .incall-rates .country-unblock i,
    .box-section .travel-rates-container .incall-rates .language-remove i,
    .box-section .travel-rates-container .incall-rates .city-remove i,
    .box-section .travel-rates-container .incall-rates .incall-remove i,
    .box-section .travel-rates-container .incall-rates .outcall-remove i,
    .box-section .travel-rates-container .incall-rates .travel-remove i,
    .box-section .travel-rates-container .incall-rates .tour-remove i,
    .box-section .travel-rates-container .outcall-rates .country-unblock i,
    .box-section .travel-rates-container .outcall-rates .language-remove i,
    .box-section .travel-rates-container .outcall-rates .city-remove i,
    .box-section .travel-rates-container .outcall-rates .incall-remove i,
    .box-section .travel-rates-container .outcall-rates .outcall-remove i,
    .box-section .travel-rates-container .outcall-rates .travel-remove i,
    .box-section .travel-rates-container .outcall-rates .tour-remove i,
    .box-section .travel-rates-container .travel-rates .country-unblock i,
    .box-section .travel-rates-container .travel-rates .language-remove i,
    .box-section .travel-rates-container .travel-rates .city-remove i,
    .box-section .travel-rates-container .travel-rates .incall-remove i,
    .box-section .travel-rates-container .travel-rates .outcall-remove i,
    .box-section .travel-rates-container .travel-rates .travel-remove i,
    .box-section .travel-rates-container .travel-rates .tour-remove i,
    .box-section .travel-rates-container .my-tour .country-unblock i,
    .box-section .travel-rates-container .my-tour .language-remove i,
    .box-section .travel-rates-container .my-tour .city-remove i,
    .box-section .travel-rates-container .my-tour .incall-remove i,
    .box-section .travel-rates-container .my-tour .outcall-remove i,
    .box-section .travel-rates-container .my-tour .travel-remove i,
    .box-section .travel-rates-container .my-tour .tour-remove i,
    .box-section .my-tour-container .country-blocked .country-unblock i,
    .box-section .my-tour-container .country-blocked .language-remove i,
    .box-section .my-tour-container .country-blocked .city-remove i,
    .box-section .my-tour-container .country-blocked .incall-remove i,
    .box-section .my-tour-container .country-blocked .outcall-remove i,
    .box-section .my-tour-container .country-blocked .travel-remove i,
    .box-section .my-tour-container .country-blocked .tour-remove i,
    .box-section .my-tour-container .my-language .country-unblock i,
    .box-section .my-tour-container .my-language .language-remove i,
    .box-section .my-tour-container .my-language .city-remove i,
    .box-section .my-tour-container .my-language .incall-remove i,
    .box-section .my-tour-container .my-language .outcall-remove i,
    .box-section .my-tour-container .my-language .travel-remove i,
    .box-section .my-tour-container .my-language .tour-remove i,
    .box-section .my-tour-container .other-city .country-unblock i,
    .box-section .my-tour-container .other-city .language-remove i,
    .box-section .my-tour-container .other-city .city-remove i,
    .box-section .my-tour-container .other-city .incall-remove i,
    .box-section .my-tour-container .other-city .outcall-remove i,
    .box-section .my-tour-container .other-city .travel-remove i,
    .box-section .my-tour-container .other-city .tour-remove i,
    .box-section .my-tour-container .incall-rates .country-unblock i,
    .box-section .my-tour-container .incall-rates .language-remove i,
    .box-section .my-tour-container .incall-rates .city-remove i,
    .box-section .my-tour-container .incall-rates .incall-remove i,
    .box-section .my-tour-container .incall-rates .outcall-remove i,
    .box-section .my-tour-container .incall-rates .travel-remove i,
    .box-section .my-tour-container .incall-rates .tour-remove i,
    .box-section .my-tour-container .outcall-rates .country-unblock i,
    .box-section .my-tour-container .outcall-rates .language-remove i,
    .box-section .my-tour-container .outcall-rates .city-remove i,
    .box-section .my-tour-container .outcall-rates .incall-remove i,
    .box-section .my-tour-container .outcall-rates .outcall-remove i,
    .box-section .my-tour-container .outcall-rates .travel-remove i,
    .box-section .my-tour-container .outcall-rates .tour-remove i,
    .box-section .my-tour-container .travel-rates .country-unblock i,
    .box-section .my-tour-container .travel-rates .language-remove i,
    .box-section .my-tour-container .travel-rates .city-remove i,
    .box-section .my-tour-container .travel-rates .incall-remove i,
    .box-section .my-tour-container .travel-rates .outcall-remove i,
    .box-section .my-tour-container .travel-rates .travel-remove i,
    .box-section .my-tour-container .travel-rates .tour-remove i,
    .box-section .my-tour-container .my-tour .country-unblock i,
    .box-section .my-tour-container .my-tour .language-remove i,
    .box-section .my-tour-container .my-tour .city-remove i,
    .box-section .my-tour-container .my-tour .incall-remove i,
    .box-section .my-tour-container .my-tour .outcall-remove i,
    .box-section .my-tour-container .my-tour .travel-remove i,
    .box-section .my-tour-container .my-tour .tour-remove i {
      margin-left: 5px; }
.box-section.common-services .common-services-filters {
  margin-bottom: 10px; }
  .box-section.common-services .common-services-filters:last-child {
    margin-bottom: 0; }
  .box-section.common-services .common-services-filters .checkbox-container label {
    font-size: 16px;
    padding-left: 26px; }
    .box-section.common-services .common-services-filters .checkbox-container label:before {
      top: 3px;
      width: 18px;
      height: 18px;
      background: #f4f5f7; }
    .box-section.common-services .common-services-filters .checkbox-container label:after {
      top: .7em;
      left: .38em; }
  .box-section.common-services .common-services-filters .autocomplete-container {
    position: relative;
    margin-bottom: 0;
    max-width: 100px; }
    .box-section.common-services .common-services-filters .autocomplete-container input {
      padding: 8px 50px 8px 14px;
      color: #b4834f;
      text-align: right; }
    .box-section.common-services .common-services-filters .autocomplete-container span {
      position: absolute;
      top: 8px;
      right: 14px;
      font-style: italic;
      font-size: 16px;
      color: #858585; }
.box-section.working-times .underline {
  padding-bottom: 10px;
  border-bottom: 1px solid #d5d5d5; }
.box-section.working-times .weekdays-container {
  pointer-events: none;
  opacity: 0.5; }
  .box-section.working-times .weekdays-container .common-services-filters {
    margin-bottom: 0; }
    .box-section.working-times .weekdays-container .common-services-filters .div-2-cols .dropdown-selection.dropdown-rates.single-option {
      max-width: 130px;
      min-width: 130px; }
      @media only screen and (max-width: 768px) {
        .box-section.working-times .weekdays-container .common-services-filters .div-2-cols .dropdown-selection.dropdown-rates.single-option {
          max-width: 100px;
          min-width: 100px; } }
  .box-section.working-times .weekdays-container.approved {
    pointer-events: unset;
    opacity: 1; }

.siblings-col {
  max-width: 290px;
  width: 100%; }
  @media only screen and (max-width: 768px) {
    .siblings-col {
      max-width: unset;
      min-width: 100%;
      margin: 0; } }
  @media only screen and (max-width: 768px) {
    .siblings-col:first-child {
      margin-bottom: 20px; } }
  .siblings-col .sibling-height {
    height: 274px; }

.picture-container,
.video-container {
  padding: 20px 0;
  border-bottom: 1px solid #eeece9;
  margin: 20px 0; }
  @media only screen and (min-width: 769px) {
    .picture-container .picture-info,
    .picture-container .video-info,
    .video-container .picture-info,
    .video-container .video-info {
      margin-right: 50px; } }
  .picture-container .image,
  .video-container .image {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    min-width: 60px;
    height: 60px;
    min-height: 60px;
    background-color: #f2efeb;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 4px;
    margin-right: 12px; }
  .picture-container .title,
  .video-container .title {
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    color: #75726e; }
  .picture-container .title-info,
  .video-container .title-info {
    font-size: 14px;
    line-height: 16px; }
  @media only screen and (max-width: 768px) {
    .picture-container .add-photo,
    .picture-container .replace-photo,
    .picture-container .add-video,
    .picture-container .replace-video,
    .video-container .add-photo,
    .video-container .replace-photo,
    .video-container .add-video,
    .video-container .replace-video {
      margin-left: 72px;
      margin-top: 10px; } }

.picture-container:not(.havePicture) .image:before {
  content: "";
  display: inline-block;
  position: absolute;
  font-family: "Font Awesome 5 Free";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-rendering: auto;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  color: #8c8c8c;
  font-size: 24px;
  font-weight: 900; }
.picture-container:not(.havePicture) .replace-photo {
  display: none; }
.picture-container.havePicture .add-photo {
  display: none; }

.video-container:not(.haveVideo) .image:before {
  content: "";
  display: inline-block;
  position: absolute;
  font-family: "Font Awesome 5 Free";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-rendering: auto;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  color: #8c8c8c;
  font-size: 24px;
  font-weight: 900; }
.video-container:not(.haveVideo) .replace-video {
  display: none; }
.video-container.haveVideo .add-video {
  display: none; }

.black-list-item,
.support-ticket {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #eeece9; }
  .black-list-item .item-name,
  .support-ticket .item-name {
    font-weight: 600;
    margin-bottom: 5px; }
  .black-list-item p,
  .support-ticket p {
    font-size: 16px;
    line-height: 18px; }

.follower-item {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #eeece9; }
  .follower-item:last-child {
    margin-bottom: 0; }
  .follower-item .avatar {
    width: 50px;
    min-width: 50px;
    height: 50px;
    min-height: 50px;
    background-color: #f2efeb;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
    margin-right: 12px; }
  .follower-item .follower-info .follower-name {
    font-weight: 600;
    font-size: 16px;
    line-height: 18px; }
    .follower-item .follower-info .follower-name .status {
      position: relative;
      color: #77c336;
      padding-left: 9px;
      margin-left: 5px;
      font-size: 12px; }
      .follower-item .follower-info .follower-name .status:before {
        content: "";
        position: absolute;
        left: 0;
        top: 5px;
        transform: translateY(-50%);
        width: 6px;
        height: 6px;
        border-radius: 50%;
        background-color: #77c336; }
  .follower-item .follower-info .follower-info {
    font-size: 14px;
    line-height: 16px; }

.review-item {
  padding-bottom: 30px;
  border-bottom: 1px solid #e8e8e8;
  margin-bottom: 20px; }
  .review-item .section-title {
    font-weight: 600;
    font-size: 14px; }
  .review-item .name {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 10px;
    color: #1c1d22; }
    .review-item .name .avatar {
      background-color: #f4f5f7;
      width: 32px;
      height: 32px;
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: 50%;
      margin-right: 10px; }
      .review-item .name .avatar i {
        font-size: 15px;
        color: #8d8c8c; }
    .review-item .name .name-date {
      font-size: 14px;
      line-height: 16px;
      margin-bottom: 2px;
      color: #1c1d22;
      font-weight: 600; }
      @media only screen and (max-width: 768px) {
        .review-item .name .name-date {
          display: flex;
          align-items: center;
          margin: 0; } }
      .review-item .name .name-date .date {
        color: #858484;
        font-size: 13px;
        line-height: 14px;
        font-weight: 500;
        margin: 0; }
        @media only screen and (max-width: 768px) {
          .review-item .name .name-date .date {
            margin-left: 5px; } }
  .review-item .notes {
    color: #858484;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 5px; }
    @media only screen and (max-width: 768px) {
      .review-item .notes {
        flex-wrap: wrap; } }
    .review-item .notes > div:first-child {
      margin-right: 20px; }
      @media only screen and (max-width: 768px) {
        .review-item .notes > div:first-child {
          margin: 0; } }
    .review-item .notes > div i.active {
      color: #dd9700; }
  .review-item .escort-details-full p {
    font-size: 16px;
    line-height: 18px; }
  .review-item .group-details {
    flex: 1; }
    @media only screen and (min-width: 769px) {
      .review-item .group-details:first-child {
        margin-right: 40px; } }
    @media only screen and (max-width: 768px) {
      .review-item .group-details {
        min-width: 100%; } }
    .review-item .group-details .subtitle {
      color: #8b8277;
      min-width: 100px; }
    .review-item .group-details .d-flex {
      margin-bottom: 2px; }
      .review-item .group-details .d-flex:last-child {
        margin-bottom: 0; }
      .review-item .group-details .d-flex div:last-child {
        text-align: right; }
  .review-item .review-comment {
    font-size: 16px;
    line-height: 18px; }
    .review-item .review-comment span {
      font-weight: 700; }
  .review-item .extra-info-container {
    display: none; }
  .review-item .comment-container {
    display: none;
    position: relative; }
    .review-item .comment-container .submit-post {
      position: absolute;
      bottom: 20px;
      right: 20px; }

.settings-list .setting-item {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #eeece9; }

.gallery-container {
  justify-content: space-between; }
  @media only screen and (max-width: 768px) {
    .gallery-container {
      justify-content: center; } }
  .gallery-container .image-item {
    position: relative;
    margin-bottom: 10px; }
    .gallery-container .image-item .image {
      width: 265px;
      height: 265px;
      background-size: cover;
      background-position: top center;
      background-repeat: no-repeat;
      border-radius: 3px;
      -webkit-box-shadow: inset 0px -35px 60px -15px rgba(0, 0, 0, 0.75);
      -moz-box-shadow: inset 0px -35px 60px -15px rgba(0, 0, 0, 0.75);
      box-shadow: inset 0px -35px 60px -15px rgba(0, 0, 0, 0.75); }
    .gallery-container .image-item .pending-info {
      display: none; }
    .gallery-container .image-item .options-bar {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      color: #fff;
      font-size: 14px;
      line-height: 16px; }
      .gallery-container .image-item .options-bar .likes-container {
        padding: 15px 10px 15px 20px;
        cursor: pointer; }
        .gallery-container .image-item .options-bar .likes-container .likes {
          margin-right: 5px;
          background-color: #ad36c2;
          height: 20px;
          width: 20px;
          border-radius: 50%;
          display: flex;
          justify-content: center;
          align-items: center; }
          .gallery-container .image-item .options-bar .likes-container .likes i {
            font-size: 10px; }
      .gallery-container .image-item .options-bar .settings-container .picture-status {
        margin-right: 10px; }
      .gallery-container .image-item .options-bar .settings-container .settings-trigger {
        cursor: pointer;
        padding: 15px 20px 15px 10px; }
      .gallery-container .image-item .options-bar .settings-container .settings-list {
        display: none;
        position: absolute;
        bottom: 40px;
        right: 20px;
        background-color: #fff;
        color: #222;
        padding: 10px;
        border-radius: 3px; }
        .gallery-container .image-item .options-bar .settings-container .settings-list .setting {
          padding: 10px;
          font-size: 14px;
          line-height: 10px;
          cursor: pointer; }
    .gallery-container .image-item.pending:before {
      content: "";
      position: absolute;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.6);
      border-radius: 3px; }
    .gallery-container .image-item.pending .options-bar {
      display: none !important; }
    .gallery-container .image-item.pending .pending-info {
      display: block;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      width: 160px;
      text-align: center;
      color: #fff; }
      .gallery-container .image-item.pending .pending-info i {
        font-size: 40px;
        margin-bottom: 15px; }
      .gallery-container .image-item.pending .pending-info p {
        font-size: 14px;
        line-height: 16px; }
    .gallery-container .image-item.video .likes-container > *,
    .gallery-container .image-item.video .picture-status {
      display: none !important; }
    .gallery-container .image-item.video:after {
      content: "";
      display: inline-block;
      position: absolute;
      font-family: "Font Awesome 5 Free";
      speak: none;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      text-rendering: auto;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      color: #8c8c8c;
      font-size: 40px;
      font-weight: 900;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      color: #fff; }

.overview-container .overview-item {
  border-bottom: 1px solid #eeeff1;
  margin-bottom: 5px; }
  .overview-container .overview-item .overview-start .overview-name {
    min-width: 120px; }

.blacklist-warning .image {
  min-width: 265px;
  min-height: 265px; }
  @media only screen and (min-width: 769px) {
    .blacklist-warning .image:nth-of-type(2n) {
      margin-left: 10px; } }
  @media only screen and (max-width: 768px) {
    .blacklist-warning .image {
      margin-top: 10px; } }

@media only screen and (max-width: 768px) {
  .contact-us .box-section {
    padding: 0;
    background-color: transparent; }
    .contact-us .box-section .autocomplete-container input,
    .contact-us .box-section .autocomplete-container textarea {
      height: unset;
      padding: 13px 14px;
      border: 0; }
  .contact-us .btn.btn-big {
    width: 100%; } }
.contact-us .list-item .item {
  border-bottom: 1px solid #e8e8e8;
  padding-bottom: 30px;
  margin-bottom: 30px; }
  .contact-us .list-item .item:last-child {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0; }
  .contact-us .list-item .item > .d-flex {
    max-width: 450px; }
    @media only screen and (max-width: 768px) {
      .contact-us .list-item .item > .d-flex {
        margin-bottom: 20px; } }
    .contact-us .list-item .item > .d-flex p {
      line-height: 18px; }
  @media only screen and (max-width: 768px) {
    .contact-us .list-item .item .contact-methods p {
      margin-bottom: 10px; } }
  .contact-us .list-item .item .image {
    min-width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 10px; }

/*# sourceMappingURL=user_area.css.map */
